

/* ========================  Main Content Contact Form  =====================  */


.contact_form_main_content {
	
	background: black;
	width: 100%;
	height:auto;
	position: relative;
	top: 60px;
	
	
	
}

.contact_form_wrap  {
	
	width:100%;
	margin-bottom: 50px;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	overflow: hidden;
	height:100%;
    background:black;	
	
	
}





/* ========================  Footer Contact Form  =====================  */

.footer_container_contact_form {
	display: flex;
	flex-direction: column;
	background-repeat: no-repeat;
	width: 100%;
	height:auto;
	z-index: 120;
	position: relative;
	overflow: hidden;
	padding: 5px;
	background: black;

}


.contact_form_in_between  {
	
	width: 100%;
	height: auto;
	background:black;
	z-index: 100;
	background: black;
	
	
	
}

.footer_content_content_form {
	width: 100%;
	align-content: center;
	z-index: 125;
	position: relative;
	clear: both;
	overflow: hidden;
	background: black;
	


}


.footer_under_the_line_contact_form {
	display: flex;
	flex-direction: row;
	background-color:black;
	position: relative;
	width: 100%;
	height: auto;
	border-width: 1px 0 0 0;
	border-image: linear-gradient(to left, #000000 10%, #00BFF0 25%, #00BFF0 75%, #000000 90%) 1 stretch;
	padding: 5px;
}

.in_between_contact_form {
	display: flex;
	flex-direction: row;
	background-repeat: no-repeat;
	position: relative;
	order: 2;
	float: right;
	width: 100%;
	height: auto;
	margin-top: 10px;
}

.in_between_mountain_contact_form {
	width: 100%;
	z-index: 50;
	padding-bottom: 0px;
	position: relative;
}
.footer_top_mountain_contact_form {
	width: 100%;
	height: auto;
	background-repeat: no-repeat;
	background-size: 100% auto;
	z-index: 100;
	overflow-x: hidden;
}
.the_sun_contact_form {
	width: 80px;
	height: 80px;
	background: white;
	position:absolute;
	border-radius: 50%;
	margin-left: 36px;
	-webkit-box-shadow: 0 0 30px 0 #FFFFFF;
	box-shadow: 0 0 30px 0 #FFFFFF;
	margin-top: -4px;
}


.the_sun_img_contact_form {
	
	width: 80px;
	height: 80px;
	opacity: 0.15;
	
}


.footer_quotes_contact_form {
	color: #00BFF0;
	margin: auto;
	text-align: center;
	width: 60%;
	font-size: 2em;
	border-image: linear-gradient(to left, #000000 10%, #00BFF0 25%, #00BFF0 75%, #000000 90%) 1 stretch;
	border-width: thin;
	text-shadow: 0 0 31px #FFFFFF;
}




/* ========================  Footer Contact Form  =====================  */


p
/* Small devices (portrait tablets and large phones, 800px and up) */
@media only screen and (max-width: 800px) {
	

	
	.footer_top_mountain_contact_form {

		
}
	
}




/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (max-width: 600px) {
	

	.the_sun_contact_form {
	width: 50px;
	height: 50px;
	margin-top: 10px;
}


.the_sun_img_contact_form {
	
	width: 50px;
	height: 50px;
	
}
	
	
}



/* Small devices (portrait tablets and large phones, 400px and up) */
@media only screen and (max-width: 400px) {
	
	
	
	.contact_form_wrap   {
		
		height: auto;
		
	}

	.the_sun_contact_form {
	margin-top: -3px;
}
	

	
}

























/* Small devices (portrait tablets and large phones, 800px and up) */
@media only screen and (max-width: 800px) {
}


 /* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
...
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
...
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
...
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
...
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
...
}











































